Subject: Re: TCP Shift / Break Schedules
From: Saurabh Dadu <[email-masked]>
To: 【TCP】 Tina Galicia<[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 31 Jul 2019 05:18:34 +0000

Thanks

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: 【TCP】 Tina Galicia <[email-masked]>
Sent: 31 July 2019 10:42:32
To: Saurabh Dadu <[email-masked]>
Cc: [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Subject: Re: TCP Shift / Break Schedules

Hello Saurabh,

Very sorry on this miss.
Rest assured, this will not happen again.

Have advised our team to strictly observe this.

Thanks for your kind understanding.
Kind regards,
Tina

On 31/07/2019 10:38, Saurabh Dadu wrote:
Dear Tina

Please direct all communication in future directly to me or Urvika. We would handle all communication with you without involving anyone from Viagogo.

Request you to please make sure your team members also follow it strictly.

Regards,

Saurabh Dadu
LiveSalesman

AI is still not a reality, typos courtesy iPhone

On 31-Jul-2019, at 10:34 AM, 【TCP】 Tina Galicia <<mailto:[email-masked]>[email-masked]<mailto:[email-masked]>> wrote:

Hello Robert a very happy morning,

Thank you so much, I am hoping you would kindly allow
the herein requested schedule from our Japanese team.

I have given Urvika a copy of this schedule.

10-12 training

12-13 break time

13-14:20 training

14:20 - 14:30 break time

14:30 - 15:50 training

15:50 - 16:00 break time

16:00 - 17:20 training

17:20 - 17:30 break time

17:30 - 19:30 training

Training time 8 hours, break time 1.5 hours.

Also for Friday, thanks, but there is no need for us to move the schedule to 12 noon.
Let's keep it at 10a.m til 7:30p.m.

--
For any concerns/suggestions, please feel free
to let me know.

Thank you so much for your kind and continuous support.
Truly appreciated.

Kind regards,
Tina

Ma. Quintina Gozo Galicia, CPA
CFO, Director
Mobile : +63 9178135783
Tel no : +63 323505285
E-mail : [email-masked]<mailto:[email-masked]>
http://www.thousandcranephils.com
http://www.thousand-crane.ph
https://www.facebook.com/ThousandCranePhilippines
http://upselltech-group.co.jp

Classification: Confidential / Internal. Distribution,
forwarding, copying of herein message is not allowed. Any
unauthorized transfers, use of herein materials will be subject
to damages that it may cause to the sender or intended recipient.
All subject to the Data Privacy Act.

If you receive the message in error, kindly notify the sender immediately.

-------- Forwarded Message --------
Subject:        RE: TCP Shift / Break Schedules
Date:   Tue, 30 Jul 2019 18:38:48 +0000
From:   Robert Cosgrove <[email-masked]><mailto:[email-masked]>
To:     Adrian Fabular <[email-masked]><mailto:[email-masked]>
CC:     Tina Galicia <[email-masked]><mailto:[email-masked]>, 山口 智洋 <[email-masked]><mailto:[email-masked]>, Robert Itoh <[email-masked]><mailto:[email-masked]>, Sheila Dapac <[email-masked]><mailto:[email-masked]>, ajordantcp <mailto:[email-masked]> <[email-masked]><mailto:[email-masked]>, <mailto:[email-masked]> [email-masked]<mailto:[email-masked]> <mailto:[email-masked]> <[email-masked]><mailto:[email-masked]>

Hi Adrian,

I would prefer to have either a 1 Hour Break and a 30 Minute or a 1 hour break and 2 15 Minute breaks. There are too many gaps and we will have to stop through a module.

Let me know your thoughts

Robert Cosgrove
Senior Outsourcing Account Manager, VGL Support Services Ireland LTD

+353860435857<tel:+353860435857> | +353838226418<tel:+353838226418> | <mailto:[email-masked]> <mailto:[email-masked]> [email-masked]<mailto:[email-masked]>

<https://www.viagogo.ie/><https://www.viagogo.ie>https://www.viagogo.ie

From: Adrian Fabular <[email-masked]><mailto:[email-masked]>
Sent: Tuesday 30 July 2019 16:28
To: Robert Cosgrove <mailto:[email-masked]> <[email-masked]><mailto:[email-masked]>
Cc: Tina Galicia <[email-masked]><mailto:[email-masked]>; 山口 智洋 <[email-masked]><mailto:[email-masked]>; Robert Itoh <[email-masked]><mailto:[email-masked]>; Sheila Dapac <[email-masked]><mailto:[email-masked]>; ajordantcp <mailto:[email-masked]> <[email-masked]><mailto:[email-masked]>; <mailto:[email-masked]> [email-masked]<mailto:[email-masked]>
Subject: TCP Shift / Break Schedules

Hi Robert,

I'm sending you this break schedule proposal that will take effect tomorrow and moving forward. Please see the image below.

Also, Please note that we will have to let our 2 agents go to the Immigration office to renew their Visa application this coming Friday morning, August 02, 2019. With this, please check this proposed shift schedule only for that day and let me know your thoughts.

Please let me know if you have any questions or concerns.

God Bless.

Cheers,

Adrian D. Fabular
Operations Supervisor
Mobile : +63 9178135783
Tel no : +63 323505285
E-mail : <mailto:[email-masked]> [email-masked]<mailto:[email-masked]>
http://www.thousandcranephils.com<https://protect-eu.mimecast.com/s/d3srCL7ljIPnYvGirA0vr?domain=thousandcranephils.com>

 <https://protect-eu.mimecast.com/s/7hyqCMwmkF546lwhPsXu7?domain=thousand-crane.ph> <http://www.thousand-crane.ph> http://www.thousand-crane.ph
https://www.facebook.com/ThousandCranePhilippines<https://protect-eu.mimecast.com/s/qwa8CE87YFW56PvhpSNva?domain=facebook.com>
http://upselltech-group.co.jp<https://protect-eu.mimecast.com/s/PmiiCNLnlhNmMROuyFDVO?domain=upselltech-group.co.jp>

[https://ipmcdn.avast.com/images/icons/icon-envelope-tick-round-orange-animated-no-repeat-v1.gif]<https://protect-eu.mimecast.com/s/wPjWCJyj4U8EQX6fvKF9k?domain=avast.com>

ウイルスフリー。 <https://protect-eu.mimecast.com/s/wPjWCJyj4U8EQX6fvKF9k?domain=avast.com> <http://www.avast.com> www.avast.com<http://www.avast.com>

--
For any concerns/suggestions, please feel free
to let me know.

Thank you so much for your kind and continuous support.
Truly appreciated.

Kind regards,

Ma. Quintina Gozo Galicia, CPA
CFO, Director
Mobile : +63 9178135783
Tel no : +63 323505285
E-mail : [email-masked]<mailto:[email-masked]>
http://www.thousandcranephils.com
http://www.thousand-crane.ph
https://www.facebook.com/ThousandCranePhilippines
http://upselltech-group.co.jp

Classification: Confidential / Internal. Distribution,
forwarding, copying of herein message is not allowed. Any
unauthorized transfers, use of herein materials will be subject
to damages that it may cause to the sender or intended recipient.
All subject to the Data Privacy Act.

If you receive the message in error, kindly notify the sender immediately.